.reveal-modal-bg{position:fixed;top:0;bottom:0;left:0;right:0;background:#000;background:rgba(0,0,0,0.45);z-index:1004;display:none;left:0}
.reveal-modal,dialog{visibility:hidden;display:none;position:absolute;z-index:1005;width:100vw;top:0;left:0;background: #eee url('modal-gloss.png') no-repeat -200px -80px;-moz-border-radius: 5px;-webkit-border-radius: 5px;border-radius: 5px;-moz-box-shadow: 0 0 10px rgba(0,0,0,.4);-webkit-box-shadow: 0 0 10px rgba(0,0,0,.4);-box-shadow: 0 0 10px rgba(0,0,0,.4);}
@media only screen and (max-width: 40em){
	.reveal-modal,dialog{min-height:100vh}
}
.reveal-modal .column,dialog .column,.reveal-modal .columns,dialog .columns{min-width:0}
.reveal-modal>:first-child,dialog>:first-child{margin-top:0}
.reveal-modal>:last-child,dialog>:last-child{margin-bottom:0}
@media only screen and (min-width: 40.063em){
	.reveal-modal,dialog{width:80%;max-width:62.5em;left:0;right:0;margin:0 auto}
}
@media only screen and (min-width: 40.063em){
	.reveal-modal,dialog{top:6.25rem}
}
.reveal-modal.radius,dialog.radius{border-radius:3px}
.reveal-modal.round,dialog.round{border-radius:1000px}
.reveal-modal.collapse,dialog.collapse{padding:0}
@media only screen and (min-width: 40.063em){
	.reveal-modal.tiny,dialog.tiny{width:30%;min-width:576px !important;max-width:62.5em;left:0;right:0;margin:0 auto}
}
@media only screen and (min-width: 40.063em){
	.reveal-modal.small,dialog.small{width:40%;max-width:62.5em;left:0;right:0;margin:0 auto}
}
@media only screen and (min-width: 40.063em){
	.reveal-modal.medium,dialog.medium{width:60%;max-width:62.5em;left:0;right:0;margin:0 auto}
}
@media only screen and (min-width: 40.063em){
	.reveal-modal.large,dialog.large{width:70%;max-width:62.5em;left:0;right:0;margin:0 auto}
}
@media only screen and (min-width: 40.063em){
	.reveal-modal.xlarge,dialog.xlarge{width:95%;max-width:62.5em;left:0;right:0;margin:0 auto}
}
.reveal-modal.full,dialog.full{top:0;left:0;height:100%;height:100vh;min-height:100vh;margin-left:0 !important}
@media only screen and (min-width: 40.063em){
	.reveal-modal.full,dialog.full{width:100vw;max-width:62.5em;left:0;right:0;margin:0 auto}
}
.reveal-modal .close-reveal-modal,dialog .close-reveal-modal{font-size: 28px;line-height: .5;position: absolute;top:0.5rem;right:0.6875rem;color:#aaa;text-shadow: 0 -1px 1px rbga(0,0,0,.6);font-weight:bolder;cursor:pointer}
.reveal-modal .close-reveal-modal,dialog .close-reveal-modal{color: #4D4D4D;}
.reveal-modal a.close-reveal-modal,dialog .close-reveal-modal{text-decoration:none;}
dialog{display:none}
dialog::backdrop,dialog+.backdrop{position:fixed;top:0;bottom:0;left:0;right:0;background:#000;background:rgba(0,0,0,0.45);display:none;left:0}
dialog[open]{display:block}
@media print{
	dialog,.reveal-modal,dialog{display:none;background:#fff !important}
}
/* Styling */
.reveal-modal .modal-header {padding: 9px 15px;border-bottom: 1px solid #ECECEC;}
	.reveal-modal .modal-header h3 {margin: 0;line-height: 30px;font-size: 24px;font-weight: 600;text-rendering: optimizelegibility;}
	.reveal-modal .modal-header h3 small {font-size: 14px;}
	.reveal-modal .modal-body {padding: 15px;}
	.reveal-modal .modal-body #modalError {color:red;text-align:center;display:none;}
	.reveal-modal .modal-body section.form-data {width:365px;margin: 0 auto;}
	.reveal-modal .modal-body table tr td {vertical-align:middle;padding: 5px 3px;}
	.reveal-modal .modal-body table tr td:first-child {text-align:right;padding-right:5px;}
	.reveal-modal .modal-body label {font-style:normal;color: #454545;font-size:12px;}
	.reveal-modal .modal-body .modal-footer {margin: 15px -15px -15px -15px;padding: 14px 15px 15px;text-align: center;background-color: #F5F5F5;border-top: 1px solid #DDD;-webkit-border-radius: 0 0 5px 5px;-moz-border-radius: 0 0 5px 5px;border-radius: 0 0 5px 5px;-webkit-box-shadow: inset 0 1px 0 #FFF;-moz-box-shadow: inset 0 1px 0 white;box-shadow: inset 0 1px 0 #FFF;}